{% extends 'app_base.html.twig' %}
{% form_theme forgotPasswordForm 'bootstrap_5_layout.html.twig' %}

{% block title %} {{ 'forgot_password.request.head.title'|trans }} - {{ appName }}{% endblock %}
{% block body %}

    <h2>
        {{ 'forgot_password.request.page.title'|trans }}
    </h2>
    <div  class="col-md-7">
        <p class="alert alert-success">
            {{ 'forgot_password.request.result'|trans }}
{#            This link will expire in {{ resetToken.expirationMessageKey|trans(resetToken.expirationMessageData, 'ResetPasswordBundle') }}.#}
        </p>
        <p>
            {{ 'forgot_password.request.result.help'|trans }}
            <a href="{{ path('app_account_forgot_password_request') }}">{{ 'forgot_password.request.result.help.link'|trans }}</a>.
        </p>
    </div>
{% endblock %}
